html {
background: url(../images/templateimages/bg_page.jpg) #fafafa no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: transparent;
	/*background-color: #ccc;
	background: url(../images/templateimages/bg_page.jpg) 50% 50% no-repeat;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/templateimages/bg_page.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/templateimages/bg_page.jpg',sizingMethod='scale')";*/
}

/* CUSTOM BOOTSTRAP */

.row {
	margin-left: -3px;
	margin-right: -3px;
}

	.row.full-width {
		margin-left: -6px;
		margin-right: -6px;
	}
	
	.row.full-width.padding {
		margin: 6px -6px;
	}
	
	.row.padding {
		margin: 6px 0;
	}
	
		.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
			padding-left: 3px;
			padding-right: 3px;
		}
		
	.no-padding {
		padding-left: 0;
		padding-right: 0;
	}
	
	@font-face{font-family:'Glyphicons Halflings';src:url(glyphicons-halflings-regular.eot);src:url(glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(glyphicons-halflings-regular.woff) format('woff'),url(glyphicons-halflings-regular.ttf) format('truetype'),url(glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
	}


/* HEADER */


.page-header {
	margin: 0;
	border: none;
	padding: 0;
}

	.page-header #logo{
		margin: 0;
	}

	.page-header #associated-events {
		min-height: 120px;
	}

	.page-header .buy-tickets {
		text-align:right;
		margin-bottom: 0;
	}

	.page-header .buy-tickets a {
		width: 281px;
		height: 52px;
		background: url(img_buy_tickets.png) left top no-repeat;
		margin: 0px 22px 0 22px;
		
	}
	
	.page-header .buy-tickets a.tickets-online {
		width: 241px;
	} 
	
	.page-header .buy-tickets a:hover {
		background-position: left -92px;
	}
	
	/* Jump To Button (4WD Shows) */
	.btn-group {
		float:right;
		margin-right: -15px;
	}
	
	.btn-group>.btn+.dropdown-toggle {
		margin: 0;
		padding: 0 8px;
	}
	.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
		border-top-right-radius: 0;
		border-top-left-radius: 0;
		border-bottom-left-radius: 4px;
	}
	
	.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		border-top-right-radius: 4px;
		padding: 5px 0;
	}
	
	.btn-group>.btn, .btn-group-vertical>.btn {
		float:none;
		width: 100%;
	}
	
	.btn-default {
		color: #777;
		background-color: #F0F0F0;
		border-color: rgba(0,0,0,0.1);
	}
	
	.dropdown-menu {
	left: auto;
	right: 0;
	}
	
	.dropdown-menu>li>span {
		padding: 5px 20px 0;
		clear: both;
		font-weight: 400;
		color: #333;
		white-space: nowrap;
		line-height: normal;
		display: block;
	}
	
	
	
	

/* NAVIGATION */

.navbar {
	background: url(img_bg_nav.jpg) left top repeat-x;
	border: none;
	margin-bottom: 0;
	border-radius: 0;
	min-height: 53px;
	margin-bottom: 25px;
}

	.navbar-nav>li>a {
		font-size: 12px;
		color: #000;
		font-weight: bold;
		text-transform: uppercase;
		padding: 15px 35px 17px;
	}
	
	.navbar-nav>li>a:hover {
		border-bottom: 1px solid #eee;
	}
	
	.navbar-nav>li.active>a {
		background-color: #eee;
		border-left: 1px solid #DDDDDD;
		border-right: 1px solid #DDDDDD;
		border-bottom: 1px solid #eee;
	}


	
/* CONTENT */

.page-content {
	background-color: #EEE;
	background-image: -moz-linear-gradient(top, #EEEEEE, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEEEE), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #EEEEEE, #FFFFFF);
	background-image: -o-linear-gradient(top, #EEEEEE, #FFFFFF);
	background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF);
	margin-top: 0;
	border-top: 4px solid transparent; 
	padding-left: 6px;
	padding-right: 6px;
	position:relative;
}

	table {
		margin: 0 0 10px 0;
	}
	
		.table {
			float: none;
		}
	
		.table tr td:first-child {
			width: 27%;
		}
		
			.table thead tr td {
				background-color: #DDD;
			}
			
				.table thead tr td h4 {
					margin: 4px 0
				}


	/* enews inline subscription */

	#enews-signup {
		color: #666666;
		padding: 10px 35px;
	}
	
		#enews-signup h5 {
			font-size: 20px;
			margin: 27px 0 0 0;
		}
		
		#enews-signup p {
			font-size: 11px;
			margin-bottom: 0;
		}
		
		#enews-signup img {
			float: right;
			width: 90px;
			height: auto;
			margin-bottom: 2px;
		}
		
		#enews-signup .form-group {
			margin-bottom: 12px;
		}
		
			#enews-signup label {
				font-weight: 400;
				margin: 10px 0 7px 0;
				font-size: 13px;
				display: inline-block;
			}
	
			#enews-signup .form-control {
				border-radius: 0;
				border-color: #BBB;
			}
	
		#enews-signup .btn {
			color: #FFF;
			font-size: 12px;
			background: url(img_btn_arrow_rgt.png) #333333 right top no-repeat;
			border: 1px solid #BBBBBB;
			border-radius: 0;
			display:block;
			width: 100%;
			text-transform: uppercase;
		}
	
		#enews-signup .btn:hover {
			background-color: #000
		}
		
			#enews-signup .btn span {
				margin-left: -20px;
			}
		
	/* content container */
	
	#content-container {
		margin-bottom: 10px;
		padding: 32px;
		border: 1px solid #DDDDDD;
		background-color: #FFF;
		min-height: 704px;
	}
	
		#content-container > h2:first-of-type, #content-container > h3:first-of-type {
			padding: 0;
		}
		
		#content-container img {
			display: inline-block;
			max-width: 100%;
			height: auto;
		}
	
		#content-container a img {
			display: inline-block;
			vertical-align: text-bottom;
		}
		

/* FOOTER */
	
.footer {
	margin-top: 7px;
	background-color: #333333;
	border-top: 2px solid transparent;
	padding: 40px 0 20px 0;
	font-size: 12px;
	color: #EDEDED;
	position: relative
}

	.footer h1 {
		font-size: 14px;
		color: #666666;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.footer ul {
		list-style: none;
		padding-left: 0;
		text-transform: uppercase
	}
	
		.footer ul li a{
			color: #EDEDED;
		}

	#event-info {
		margin: 0 0 0 35px;
	}
	
	/* social icons */

	#social-icons a {
		display: inline-block;
		width: 41px;
		height: 41px;
		margin-right: 3px;
		background-position: left top;
		background-repeat: no-repeat;
	}
	
	#social-icons a:hover {
		background-position: left -41px;
		text-decoration: none;
	}
	
	#social-icons #facebook {
		background-image: url(img_icon_facebook.gif);
	}
	
	#social-icons #instagram {
		background-image: url(img_icon_instagram.gif);
	}
	
	#social-icons #twitter{
		background-image: url(img_icon_twitter.gif);
	}
	
	/* site credits */

	#site-credits {
		background-color: #000;
		padding: 10px 0 0 0;
	}
	
		#site-credits a {
			color: #777;
			font-size: 11px;
		}
		
		#site-credits #sitebox {
			margin-left: 70px;
		}


/* HOMEPAGE TEMPLATE SPECIFIC STYLES */


/* navigation */

#home .navbar {
	margin-bottom: 0;
}

	#home .navbar-nav>li.active>a {
		background-color: transparent;
		border: none;
	}
	
	#home .navbar-nav>li.active>a:hover, #home .navbar-nav>li>a:hover {
		background-color: #transparent;
	}

/* content */

#home .page-content {
	background-color: #fff;
}

	/* carousel */
	
	 
  #carousel-homepage {
  	width: 452px;
  }
  
  
	.carousel#carousel-homepage .item {
		left: 0 !important;
		-webkit-transition: opacity 1s; /*adjust timing here */
		-moz-transition: opacity 1s;
		-o-transition: opacity 1s;
		transition: opacity 1s;
	}

	#carousel-homepage .active.left, #carousel-homepage .active.right {
		opacity: 0;
		z-index: 2;
	}

	.carousel-inner .active.left { left: -33%; }
	.carousel-inner .next        { left:  33%; }
	.carousel-inner .prev		 { left: -33%; }
	.carousel-control 			 { width:  4%; }
	.carousel-control.left,#sponsor-carousel .carousel-control.right {
		margin-left:15px;
		background-image:none;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
	
	.carousel-inner .item img {
		margin: 0 auto;
	}
	

	#carousel-overlay {
		height: 248px;
		background: url(../images/templateimages/carousel_overlay.png) left top no-repeat;
		margin-left: -26px;
		padding: 21px 20px 0 50px;
		position: relative;
		z-index: 5;
	}
	
		#carousel-overlay h2 {
			font-size: 26px;
			text-transform: uppercase;
			margin: 0;
			font-weight: 500;
		}
		
		#carousel-overlay h3 {
			font-size: 14px;
			text-transform: uppercase;
			line-height: 17px;
			font-weight: 500;
		}
		
		#carousel-overlay p {
			text-transform: uppercase;
		}
		
		#carousel-overlay ul {
			padding: 0 0 0 20px;
		}
		
		.buy-tickets a {
			display: inline-block;
			width: 210px;
			height: 38px;
			background: url(img_btn_buy_tickets.png) left top no-repeat;
		}
		
		.buy-tickets a.online-tickets {
			width: 168px;
		} 
		
		.buy-tickets a:hover {
			text-decoration: none;
			background-position: left -37px;
		}
		
	/* facebook like */	
		
	#facebook-like a {
		display:block;
		background: url(img_bg_facebook_like.gif)  #536F9F right top no-repeat;
		color: #ECECEC;
		padding: 16px 20px 15px 30px;
	}
	
	#facebook-like a:hover {
		text-decoration: none;
		background-position: right -51px;
		background-color: #0068B3;
	}
	
	/* enews inline subscription */

	#home #enews-signup {
		padding: 0;
	}

	#home #enews-signup h5 {
		font-size: 20px;
	}
	
	#home #enews-signup p {
		margin-bottom: 10px;
	}
	
	#home #enews-signup img {
		width: auto;
		margin-top: -8px;
	}
	
	/* showtimes - no longer used */

	.show-times {
		font-size: 16px;
		
		min-height: 187px;
		padding: 0 30px;
		
		background-color: #c56b26;
	}
	
	.show-times:after {
		
		content: '';
		display: block;
		position:absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background: url(img_bg_show_times_2.png) left top no-repeat;
		background-size: cover;
		opacity: 0.35;
	}
	
		.show-times h4 {
			text-align: center;
			text-transform: uppercase;
			font-size: 23px;
			margin: 0 0 12px 0;
			font-weight: 500;
			padding-top: 30px;
			color: #fff;
    		text-shadow: 0 1px 1px rgba(0,0,0,0.4);
		}
		
		.show-times table {
			margin: 0 auto;
			color: rgba(255,255,255,0.8);
		}
			
			.show-times td {
				padding: 3px 0;
			}

	/* click-throughs */

	.click-through {
	height: 187px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform:translate3d(0,0,0);
	}
	
	.click-through .click-through-overlay {
		background: url(img_bg_clickthrough_overlay.png);
		background: rgba(78,112,159,0.9);
		color: #FFF;
		text-align:center;
		margin-top: -79px;
		position:relative;
		opacity:.3;
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		-webkit-animation-fill-mode: forwards;  
		animation-fill-mode: forwards; 
		-ms-transform: translate(0,61px); 
		 -webkit-transform: translate(0,61px); 
		transform: translate(0,61px);
		display: block; 
		transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
	}
	
	.click-through:hover > .click-through-overlay {
	 	-webkit-transform: scale(1, 1);
	  	transform: scale(1, 1);  
	  	opacity:1;
	}
	
		.click-through a.click-through-img {
		  	-webkit-transform-origin: bottom;
		  	transform-origin: bottom;
		  	-webkit-animation-fill-mode: forwards;  
		  	animation-fill-mode: forwards; 
		  	-webkit-transform: scale(1, 1);
		  	transform: scale(1, 1); 
		  	display: block; 
		  	transition: all 0.2s linear;
		  	-webkit-transition: all 0.2s linear;
		}
	
		.click-through:hover a.click-through-img {   
			-ms-transform: translate(0,-20px); 
			-webkit-transform: translate(0,-20px); 
			transform: translate(0,-20px);
		}
	
		.click-through-overlay a{
			display: block;
			padding: 16px 16px 0px 16px;
			color: #FFF;
		}
		
		.click-through a:hover {
			text-decoration: none;
		}
		
	
		.click-through-overlay h4 {
			font-size: 16px;
			margin: 0;
		}
		
		.click-through-overlay p {
			font-size: 12px;
			padding-bottom: 10px;
			margin-bottom: 0;
		}
		
		.truncate {
			width: 100%;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
	  	}
		
	/* content container */
	
	#home #content-container {
		border: none;
		background-color: transparent;
		margin-bottom: 0;
		min-height: 0px;
	}
	
	/* sponsor carousel */
	
	#sponsor-carousel {
		background-color: #FFF;
	}
	
		#sponsor-carousel .carousel-control {
			font-size: 15px;
			color: #333;
			text-shadow: none;
		}
		
			#sponsor-carousel .carousel-control .glyphicon-chevron-left, #sponsor-carousel .carousel-control .glyphicon-chevron-right {
				top: 43%;
			}
			
			.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
				left: 15%;
			}
			
			#sponsor-carousel .carousel-control:hover, #sponsor-carousel .carousel-control:focus {
				color: #333;
			}
				
				#sponsor-carousel .carousel-inner .item a, #sponsor-carousel .carousel-inner .item span {
					width: 100%;
					position: relative;
					text-align: center;
					height: 110px;
					display: inline-block;
				}
				
				#sponsor-carousel .carousel-inner .item a:before, #sponsor-carousel .carousel-inner .item span:before {
					height: inherit;
					display: inline-block;
					vertical-align: middle;
					content:"";
				}

	
	/* enews popup */
	
	#enews-popup #enews-signup {
		background-color: #dae2ea;
		padding: 20px 33px 37px 42px;
		background: url(img_bg_enews_signup_pop.png) -3px top no-repeat;
		margin: -20px 0px 0 -44px;
		border-bottom: 1px solid #C8D3E2;
		border-right: 1px solid #C8D3E2;
		box-shadow: -7px 4px 5px rgba(0,0,0,0.2);
	}

		#enews-popup h4 {
			line-height: 25px;
			margin-bottom: 25px;
		}
		
		#enews-popup ul{
			list-style: none;
			padding: 0;
			margin-top: 15px;
			min-height: 164px;
		}
		
			#enews-popup ul li{
				background: url(img_tick.gif) left top no-repeat;
				padding: 0 0 20px 32px;
			}
			
		#enews-popup #enews-signup img {
			margin-top: -32px;
			margin-right: -59px;
		}
		
		
		#enews-popup #enews-signup .form-group {
			margin: 0 0 12px 0;
		}
			
			#enews-popup #enews-signup label.error {
				margin: 0;
				display: inline;
				color: #8b0909;
			}
		
			#enews-popup #enews-signup .form-control {
				margin-left: 0;
			}
			
			#enews-popup .btn-default {
				color: #FFF;
				background-color: #333;
				border-radius: 50%;
				margin-right: 5px;
				float: left;
			}
			
			#enews-signup-text {
				padding-top: 20px;
				margin-left: 30px;
			}
				
				#enews-signup-text #privacy-text {
					font-size: 11px;
					margin-bottom: 0;
				}
				
	
	.form-control, label.radio, input[type=checkbox], button[type=submit]  {
		margin-left: 20px;
	}
	
	.modal button.btn-default {
		display: none;
	}
	
	.modal-footer {
		margin-top: 0;
	}

		
	/*footer*/
	
	#home #event-info {
		margin: 0 0 0 70px;
	}


/* INTERNAL TEMPLATE SPECIFIC STYLES */

/* left subnav */
 
#snav {
	min-height: 480px;
}

	#snav p{
		background-color: #DDDDDD;
		font-size: 10px;
		color: #000;
		padding: 12px 35px;
		margin: 0;
		text-transform: uppercase;
	}
	
	#snav ul {
		list-style: none;
		padding: 0;
		top-bottom: 1px solid #B0B0B0;
	}
		
		#snav ul li a{
			color: #333;
			display: block;
			padding: 6px 10px 7px 35px;
			border-bottom: 1px solid #d2d2d2;
			text-transform: uppercase;
			font-size: 12px;
			font-weight: 600;
			border-top: 1px solid #FFF;
		}
		
			#snav ul li.active a{
				background: url(img_nav_arrow_rgt.png) #FFF right 39% no-repeat;
				margin-right: -1px;
				position: relative;
				z-index: 5;
			}
		
			#snav ul li a:hover{
				text-decoration: none;
				background-color: #FFF;
			}
			
	
/* right sidebar */		

#sidebar {
	margin: 0 6px 0 0;
}
	
	#sidebar img {
		background-color: #FFF;
		padding: 3px;
		border: 1px solid #DDDDDD;
		display: block;
		max-width: 100%;
		height: auto;
	}
	
	#sidebar iframe {
		width: 100%;
		margin-bottom: 4px;
	}

/* content */

#sponsors table {
	text-align:center;
	table-layout: fixed;
}

	#sponsors table a img, #sponsors table img {
		background-color: #FFF;
		padding: 3px;
		display: block;
		max-width: 100%;
		max-height: 120px;
		width: auto;
		margin: 0 auto;
	}
	

/* GALLERY TEMPLATE SPECIFIC STYLES */

#photo-gallery .thumbnail {
	width: 160px;
}

	.thumbnail-img {
		position: relative;
		width: 100%;
	}
	
	.fancybox-thumbs span {
		display: block;
		overflow: hidden;
		position: relative;
		width: 150px;
		height: 100px;
	}
	
	.fancybox-thumbs p {
		margin: 2px 0 0 0;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
  	}



@media (min-width: 0px) {

.container {
	width: 970px;
}
	.navbar-nav {
		float: left;
		margin: 0;
	}
		.navbar-nav>li {
			float: left;
		}
}

@media (min-width: 1200px) {

.container {
	width: 1170px;
}

/*.page-header .buy-tickets a {	
	margin: 138px 0 0 110px;
}*/

#facebook-like a {	
	padding: 16px 20px 15px 62px;
}

#carousel-overlay {
	margin-left: -9px;
	padding: 21px 20px 0 66px;
}

.click-through .click-through-overlay {
	margin-top: -79px;
}

.click-through {
	height: 232px;
}

.show-times {
	min-height: 232px;
}

.show-times h4 {
	padding-top: 40px;
	margin: 0 0 20px 0;
}

#sidebar {
	margin: 0 35px 0 20px;
}

#content-container {
	min-height: 677px;
}

}

.table {
background-color: #FFF;
}



.table tr:first-child td {
	border-top: none;
}

.table th, .table td {
	text-align: left;

}

.accordion-group.btn {
white-space: normal;
}

.table-responsive {
overflow-y: hidden;
overflow-x: scroll;
-ms-overflow-style: -ms-autohiding-scrollbar;
-webkit-overflow-scrolling: touch;
}

	/* LEVEL 1 ACCORDION */
	.accordion {
		margin-bottom: 20px;
	}
	
	.accordion-group.btn {
		display: block;
		margin-bottom: 6px;
		border: 1px solid #d2d2d2;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		
	}
	
		.accordion-heading {
			text-transform: uppercase;
			border-bottom: 0;
		}
		
		.accordion-heading .accordion-toggle {
			display: block;
			padding: 8px 15px;
			cursor: pointer;
		}
	
		.accordion-group p,  .accordion-group li{
			text-align: left;
		}
		
		.accordion-inner {
			padding: 9px 15px;
			border-top: 1px solid #e5e5e5;
		}
		
	/* LEVEL 2 ACCORDION */
	
	
			.accordion-heading a.collapsed .nav-arrow-bg {
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}
			
			.accordion-heading a .nav-arrow-bg {
				-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
				-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
				-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
				-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
				display: block !important;
				width: 20px;
				height: 20px;
				position: absolute;
				top: 14px;
				right: 12px;
				width: 3px;
				background-color: #999;
				height: 8px;
				-webkit-transform: rotate(45deg) translate3d( 0, 0, 0);
				-moz-transform: rotate(45deg) translate( 0, 0);
				-o-transform: rotate(45deg) translate( 0, 0);
				transform: rotate(45deg) translate3d( 0, 0, 0);
			}
			
			.accordion-heading .nav-arrow-bg .nav-arrow {
				content: '';
				-webkit-transform: rotate(90deg);
				-moz-transform: rotate(90deg);
				-o-transform: rotate(90deg);
				-ms-transform: rotate(90deg);
				transform: rotate(90deg);
				display: block !important;
				background-color: white;
				width: 4px;
				height: 10px;
				position: absolute;
				top: 3px;
				left: -3px;
				width: 3px;
				background-color: #999;
				height: 8px;
			}
			
			.accordion-heading .accordion-toggle{
				text-align: left;
				background-color: #f3f3f3;
				position: relative;
			}
			
			.accordion-heading .accordion-toggle:hover {
				text-decoration: none;
				background-color: #DDD;
			}
			
			.accordion-group {
				padding: 0;
			}
			
			.accordion-group .accordion-inner .table tr:first-child td {
				border-top: 1px solid #eee;
			}
			
			.accordion-group .accordion-inner .table th {
				color: #999;
				font-size: 11px;
				font-weight: normal;
			}

